CVE-2007-5001

2008-05-07T20:20:00
ID CVE-2007-5001
Type cve
Reporter NVD
Modified 2017-09-28T21:29:27

Description

Linux kernel before 2.4.21 allows local users to cause a denial of service (kernel panic) via asynchronous input or output on a FIFO special file.